﻿/* paging css */
.pagination
{  
	margin                  : 5px 0px 0px 0px;
	padding                 : 0px 0px 0px 0px;
	float                   : right;
}
.pagination.bottom
{  
	margin                  : 0px 0px 20px 0px;
}

.page-numbers 
{
	margin					: 0px 0px 0px 5px !important;
	padding					: 0px 10px 0px 10px !important;
	position                : relative;
	display 				: block;
	height 					: 26px;
	font-size               : 13px !important;
	float                   : left;
	line-height             : 2.0em;
	text-decoration 		: none !important;
	text-align              : center; 
    font-weight             : normal !important;
	color                   : #666 !important;
	background				: #EEE;  
}
.page-numbers:hover 
{
	background-color        : #555;
	color                   : #333 !important;
	background				: #DEDEDE;
}

.page-numbers.of,
.page-numbers.of:hover
{
    padding					: 0px 5px 0px 5px !important;
    color                   : #666 !important;
    background				: transparent;
    border                  : none;
}

.page-numbers.current 
{
	color                   : #FFF !important;
	background				: #AAA
}




.pagination .spinner 
{
	background-image: url(/content/images/loader/ajax-loader.gif);
	background-repeat: no-repeat;
	margin-top: 6px;
	margin-left: 4px;
	width: 24px;
	height: 24px;
	float: left;
}
